/*------------------------------------*\
    #META-MAIN
\*------------------------------------*/
/**
 * Main navigation component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';


.#{$inuit-namespace}meta-menu,
%#{$inuit-namespace}meta-menu {
    text-align:center;
    margin-bottom: 3.8em;
    ul {
        display: inline-block;
        width: auto;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        li {
            float: left;
            &:after {
                content: '|';
            }
            &:last-child {
                &:after {
                    content: '';
                }
                a {
                    padding-right: 1.5rem;
                }
            }
            a {
                display: inline-block;
                margin: 0.85rem 0.75rem;
                color: $frs-color-grey;
                font-weight: bold;
                font-size: 0.85rem;
                text-decoration: none;
                @include frs-hover {
                    text-decoration: underline;
                }
            }
        }
    }
}
